<?php


	
	
	$serveurName = getValueConf("baseini.conf","serveurName");
	$nomUtilisateur = getValueConf("baseini.conf","login");
	$pwdUtilisateur = getValueConf("baseini.conf","pwd");
	$baseName = getValueConf("baseini.conf","baseName");
		
	
 //on teste si la connection est valide 

   if (mysql_connect($serveurName, $nomUtilisateur, $pwdUtilisateur))
  {   mysql_select_db ($baseName)
		or print("ERREUR: Impossible d'accéder à la base de données VERIFIEZ LES PARAMETRES DE CONNEXION ! <BR>");
 }
 
 
?>
 